package com.gensee.fastsdkdemo;

import android.app.Activity;
import android.content.Intent;
import android.os.Bundle;

/**
 * Created by pc on 2017/4/18.
 */

public class StartupActivity extends Activity {
    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        startActivity(new Intent(this,MainActivity.class));
        finish();
    }
}
